Subject: [IPsec] HUSH protocol: an EKE-based password authentication mode for IKEv2

From: Yaron Sheffer <[email-masked]>
Date: Wed, 17 Mar 2010 16:04:22 +0200

Hi,

[WG chair hat off]

I just published a draft proposing a new IKEv2 authentication mode using 
EKE on our wiki, at http://trac.tools.ietf.org/wg/ipsecme/trac/wiki/TempDocs

I will submit the draft as an I-D early next week, when the submission 
window reopens. In the meantime, any comments are welcome.

Note that the Anaheim discussion will cover selection criteria of 
password authentication protocols. We will attempt to focus on these 
criteria, rather than on discussing any individual protocol, including 
this one.

Thanks,

     Yaron